/********** Template CSS **********/
:root {
    
    --primary: #bc9c61;
    --light: #bc9c61;
    --dark: #000000;
    
    /* --primary: #0463FA; */
    /* --light: #EFF5FF; */
    /* --dark: #1B2C51; */
}

/* Turquois: #00fff0
Green: #ceff69  #9e8855
Gold: #bc9c61 */

::-moz-selection { /* Code for Firefox */
    color: #ffffff;
    background: #bc9c61;
}

::selection {
    color: #ffffff;
    background: #bc9c61;
  }

.partners-bg{
    background-color: #9b7a3d;
}

.secondary-circle{
    color: #00fff0;
}

.text-justify{
    text-align:justify;
}

.bg-light {
    background-color: #0097929e !important;
    color: #000000;
}

.text-primary {
    color: #bc9c61 !important;
}


.header-logo {
    position: relative;
    top: 50px;
}

.btn-primary {
    background-color: #009792; 
    border-color: #009792;
}


.btn-primary:hover {
    background-color: #9e8855;
    border-color: #9e8855;
}


.bg-primary {
    background-color: #009792 !important;
}


h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
    color: #08736f;
}


.wow {
    color: #024947;
}

.mb-4 {
    color: #024947;
}

.bg-dark {
    background-color: #057975 !important;
}


/**Newgist**/

/* .my-multiculture {
    text-shadow: 6px -3px 2px rgba(0, 0, 0, 0.8);
    color: #ffffff !important;
    text-align: center;
} */

/* .my-multiculture {
    text-align: center;
    -webkit-text-stroke: 1px #F8F8F8;
    color: #ffffff80 !important;
} */


.lang-icon{
    width:30px;
}

.nav-link {
    color: #474747;
}

.continent-header {
    padding: 5pt;
    font-weight: bold;
    line-height: 26pt;
    font-size: 16pt;
    width: 90%;
    text-align: justify;
}

.accordion-button:not(.collapsed) {
    color: #009792; !important
    background-color: #e6efff;
    box-shadow: inset 0 -1px 0 rgba(0,0,0,0.125);
}

.accordion-button:hover {
    color: #bc9c61; !important
    background-color: #e6efff;
    box-shadow: inset 0 -1px 0 rgba(0,0,0,0.125);
}

.tooltip-mainpage{
    text-align: center;
    -webkit-text-stroke: 1px #ffffffb8;
    /* color: #00979261 !important; */
    color: #00979238  !important;
}


.card{
    border-radius: 0px !important;
}

.gct-collapse{
    color:#009792;
    font-size: 20pt !important;
}

.gct-collapse:hover{
    color:#bc9c61;
}


.shadow-sm {
    box-shadow: 0 0px 0rem rgba(0,0,0,0.075) !important;
}

.gct-container-links{
    display:flex;
}
.gct-int-link {
    padding: 5pt;
    border-radius: 5px;
    border: 1px solid #009792;
    background: #00979214;
    margin-bottom: 5pt;
    color: #009792;
}

.gct-int-link:hover{
    background: #bc9c61;
    color:#ffffff;
}

.gct-words {
    /* background-color: #bc9c61ab; */
    /* border: 1px solid #cda967; */
    font-weight: bold;
    font-size: 16pt;
    text-align: center;
    padding: 20px 20px 5px 20px;
}

.peace-color {
    /* color: #7ecf70; */
    padding-right:15pt;
    padding-left:15pt;

}
.unity-color {
    /* color: #cfab68;  */
    padding-right:15pt;
    padding-left:15pt;

}

.recon-color{
    /* color:#076663; */
    padding-right:15pt;
    padding-left:15pt;

}


.p-text-justify{
    text-align: justify;
}
.no-bullet{
    list-style-type:none;
}

.about-img-2 {
    margin-top: -20%;
    margin-left: 10%;
    border: 6px solid #ffffff;
}


.footer-slogon{
    font-weight: bold;
}

.testimonial-carousel .owl-item.center .testimonial-text * {
    --color: var(--light) !important;
}

.team-text .text-primary{
    color: #ffffff !important;
}


.my-slider-text{
    padding-bottom: 10pt;
    position: absolute;
    top:200pt;
}

.tooltip-inner {
    min-width: 380px !important; 
    background-color: #024947;
    color: white;
    /* font-weight:bold; */
    font-size:14pt;

}

.slogon-1 {
        font-size: 16pt;
        font-weight: bold;
        color: #126d6a;
}

.slogon-2 {
    font-size: 14pt;
    font-style: italic;
    font-weight: bold;
}


.dropdown-item.active, .dropdown-item:active {
    background-color: #ffffff !important;
    color:#9e8855 !important;
}

/************************************************************************/

/*
Removes white gap between slides - chagnge to base color of slide images
*/
.carousel {
    background:#007aeb;
  }
  
  /*
  Forces image to be 100% width and not max width of 100%
  */
  .carousel-item .img-fluid {
    width:100%;
  }
  
  /* 
  anchors are inline so you need ot make them block to go full width
  */
  .carousel-item a {
    display: block;
    width:100%;
  }
  

/************************************************************************/
.fw-medium {
    font-weight: 500 !important;
}

.fw-bold {
    font-weight: 700 !important;
}

.fw-black {
    font-weight: 900 !important;
}

.back-to-top {
    position: fixed;
    display: none;
    right: 45px;
    bottom: 45px;
    z-index: 99;
}


/*** Spinner ***/
#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}

#spinner.show {
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}


/*** Button ***/
.btn {
    font-weight: 500;
    transition: .5s;
}

.btn.btn-primary,
.btn.btn-secondary {
    color: #FFFFFF;
}

.btn-square {
    width: 38px;
    height: 38px;
}

.btn-sm-square {
    width: 32px;
    height: 32px;
}

.btn-lg-square {
    width: 48px;
    height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
}


/*** Navbar ***/
.navbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    vertical-align: middle;
    margin-left: 8px;
}

.navbar .navbar-nav .nav-link {
    margin-right: 30px;
    padding: 25px 0;
    color: #FFFFFF;
    font-size: 15px;
    font-weight: 500;
    text-transform: uppercase;
    outline: none;
}

.navbar .navbar-nav .nav-link:hover,
.navbar .navbar-nav .nav-link.active {
    color: var(--primary);
}

@media (max-width: 991.98px) {
    .navbar .navbar-nav .nav-link  {
        margin-right: 0;
        padding: 10px 0; 
        /* newgist */
        color:#fff !important;
    }
    
    .navbar .navbar-nav {
        border-top: 1px solid #EEEEEE;
        /* Newgist  */
        padding-top: 50px !important; 
        text-align: center;
        background-color: #009792;
    }
}

.navbar .navbar-brand,
.navbar a.btn {
    height: 75px;
}

.navbar .navbar-nav .nav-link {
    color: var(--dark);
    font-weight: 500;
}

.navbar.sticky-top {
    top: -100px;
    transition: .5s;
}

@media (min-width: 992px) {
    .navbar .nav-item .dropdown-menu {
        display: block;
        border: none;
        margin-top: 0;
        top: 150%;
        opacity: 0;
        visibility: hidden;
        transition: .5s;
    }

    .navbar .nav-item:hover .dropdown-menu {
        top: 100%;
        visibility: visible;
        transition: .5s;
        opacity: 1;
    }
}


/*** Header ***/
.header-carousel .owl-carousel-text {
    position: absolute;
    width: 100%;
    height: 100%;
    padding: 3rem;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    text-shadow: 0 0 30px rgba(0, 0, 0, .1);
}

.header-carousel .owl-nav {
    position: absolute;
    width: 200px;
    height: 45px;
    bottom: 30px;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    justify-content: space-between;
}

.header-carousel .owl-nav .owl-prev,
.header-carousel .owl-nav .owl-next {
    width: 45px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FFFFFF;
    background: transparent;
    border: 1px solid #FFFFFF;
    border-radius: 45px;
    font-size: 22px;
    transition: .5s;
}

.header-carousel .owl-nav .owl-prev:hover,
.header-carousel .owl-nav .owl-next:hover {
    background: var(--primary);
    border-color: var(--primary);
}

.header-carousel .owl-dots {
    position: absolute;
    height: 45px;
    bottom: 30px;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    align-items: center;
    justify-content: center;
}

.header-carousel .owl-dot {
    position: relative;
    display: inline-block;
    margin: 0 5px;
    width: 15px;
    height: 15px;
    background: transparent;
    border: 1px solid #FFFFFF;
    border-radius: 15px;
    transition: .5s;
}

.header-carousel .owl-dot::after {
    position: absolute;
    content: "";
    width: 5px;
    height: 5px;
    top: 4px;
    left: 4px;
    background: #FFFFFF;
    border-radius: 5px;
}

.header-carousel .owl-dot.active {
    background: var(--primary);
    border-color: var(--primary);
}

.page-header {
    background: url(../img/about-us-page.jpg) center no-repeat;
    background-size: cover;
    text-shadow: 0 0 30px rgba(0, 0, 0, .1);
}

.page-header-center-af {
    background: url(../img/centers-africa-bg.jpg) center no-repeat;
    background-size: cover;
    text-shadow: 0 0 30px rgba(0, 0, 0, .1);
}

.page-header-center-am{
    background: url(../img/centers-america-bg.jpg) no-repeat;
    background-size: cover;
    text-shadow: 0 0 30px rgba(0, 0, 0, .1);
}

.page-header-center-eu {
    background: url(../img/centers-europe-bg.jpg) center no-repeat;
    background-size: cover;
    text-shadow: 0 0 30px rgba(0, 0, 0, .1);
}

.page-header-center-asia {
    background: url(../img/centers-asia-bg-2.jpg) center no-repeat;
    background-size: cover;
    text-shadow: 0 0 30px rgba(0, 0, 0, .1);
}

.page-header-center-aus {
    background: url(../img/centers-australia-bg.jpg) center no-repeat;
    background-size: cover;
    text-shadow: 0 0 30px rgba(0, 0, 0, .1);
}



.page-header-sustainable {
    background: url(../img/sustainable-bg.jpg) center no-repeat;
    background-size: cover;
    text-shadow: 0 0 30px rgba(0, 0, 0, .1);
}

.page-header-caring {
    background: url(../img/caring-bg.jpg) top no-repeat;
    background-size: cover;
    text-shadow: 0 0 30px rgba(0, 0, 0, .1);
}

.page-header-contact-us {
    background: url(../img/contact-us-bg.jpg) center no-repeat;
    background-size: cover;
    text-shadow: 0 0 30px rgba(0, 0, 0, .1);
}
.page-header-donate {
    background: url(../img/donate-bg.jpg) center no-repeat;
    background-size: cover;
    background-position: center;
    text-shadow: 0 0 30px rgba(0, 0, 0, .1);
}

.page-header-events {
    background: url(../img/events-bg.jpg) center no-repeat;
    background-size: cover;
    background-position: center;
    text-shadow: 0 0 30px rgba(0, 0, 0, .1);
}


.page-header-volunteer {
    background: url(../img/volunteer-bg.jpg) center no-repeat;
    background-size: cover;
    text-shadow: 0 0 30px rgba(0, 0, 0, .1);
}

.page-header-partners {
    background: url(../img/partners-bg-page.jpg) center no-repeat;
    background-size: cover;
    text-shadow: 0 0 30px rgba(0, 0, 0, .1);
}

.header-projects{
    background: url(../img/project-bg.jpg) center no-repeat;
    background-size: cover;
    text-shadow: 0 0 30px rgba(0, 0, 0, .1);
}


.header-services {
    background: url(../img/header-services.jpg) top center no-repeat;
    background-size: cover;
    text-shadow: 0 0 30px rgba(0, 0, 0, .1);
}

.header-gallery {
    background: url(../img/gallery-bg.jpg) top center no-repeat;
    background-size: cover;
    text-shadow: 0 0 30px rgba(0, 0, 0, .1);
}

.breadcrumb-item + .breadcrumb-item::before {
    color: var(--light);
}

.breadcrumb-item{
    background-color:#0000008a;
}

/*** Service ***/
.service-item {
    transition: .5s;
}

.service-item:hover {
    margin-top: -10px;
    box-shadow: 0 .5rem 1.5rem rgba(0, 0, 0, .08);
}

.service-item .btn {
    width: 40px;
    height: 40px;
    display: inline-flex;
    align-items: center;
    background: #FFFFFF;
    border-radius: 40px;
    white-space: nowrap;
    overflow: hidden;
    transition: .5s;
}

.service-item:hover .btn {
    width: 140px;
}


/*** Feature ***/
@media (min-width: 992px) {
    .container.feature {
        max-width: 100% !important;
    }

    .feature-text  {
        padding-left: calc(((100% - 960px) / 2) + .75rem);
    }
}

@media (min-width: 1200px) {
    .feature-text  {
        padding-left: calc(((100% - 1140px) / 2) + .75rem);
    }
}

@media (min-width: 1400px) {
    .feature-text  {
        padding-left: calc(((100% - 1320px) / 2) + .75rem);
    }
}


/*** Team ***/
.team-item img {
    position: relative;
    top: 0;
    transition: .5s;
}

.team-item:hover img {
    top: -30px;
}

.team-item .team-text {
    position: relative;
    height: 100px;
    transition: .5s;
}

.team-item:hover .team-text {
    margin-top: -60px;
    height: 160px;
}

.team-item .team-text .team-social {
    opacity: 0;
    transition: .5s;
}

.team-item:hover .team-text .team-social {
    opacity: 1;
}

.team-item .team-social .btn {
    display: inline-flex;
    color: var(--primary);
    background: #FFFFFF;
    border-radius: 40px;
}

.team-item .team-social .btn:hover {
    color: #FFFFFF;
    background: var(--primary);
}


/*** Appointment ***/
.bootstrap-datetimepicker-widget.bottom {
    top: auto !important;
}

.bootstrap-datetimepicker-widget .table * {
    border-bottom-width: 0px;
}

.bootstrap-datetimepicker-widget .table th {
    font-weight: 500;
}

.bootstrap-datetimepicker-widget.dropdown-menu {
    padding: 10px;
    border-radius: 2px;
}

.bootstrap-datetimepicker-widget table td.active,
.bootstrap-datetimepicker-widget table td.active:hover {
    background: var(--primary);
}

.bootstrap-datetimepicker-widget table td.today::before {
    border-bottom-color: var(--primary);
}


/*** Testimonial ***/
.testimonial-carousel::before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    height: 100%;
    width: 0;
    background: linear-gradient(to right, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
    z-index: 1;
}

.testimonial-carousel::after {
    position: absolute;
    content: "";
    top: 0;
    right: 0;
    height: 100%;
    width: 0;
    background: linear-gradient(to left, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
    z-index: 1;
}

@media (min-width: 768px) {
    .testimonial-carousel::before,
    .testimonial-carousel::after {
        width: 200px;
    }
}

@media (min-width: 992px) {
    .testimonial-carousel::before,
    .testimonial-carousel::after {
        width: 300px;
    }
}

.testimonial-carousel .owl-item .testimonial-text {
    background: var(--light);
    transform: scale(.8);
    transition: .5s;
}

.testimonial-carousel .owl-item.center .testimonial-text {
    background: var(--primary);
    transform: scale(1);
}

.testimonial-carousel .owl-item .testimonial-text *,
.testimonial-carousel .owl-item .testimonial-item img {
    transition: .5s;
}

.testimonial-carousel .owl-item.center .testimonial-item img {
    background: var(--primary) !important;
} 

.testimonial-carousel .owl-nav {
    position: absolute;
    width: 350px;
    top: 15px;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    justify-content: space-between;
    opacity: 0;
    transition: .5s;
    z-index: 1;
}

.testimonial-carousel:hover .owl-nav {
    width: 300px;
    opacity: 1;
}

.testimonial-carousel .owl-nav .owl-prev,
.testimonial-carousel .owl-nav .owl-next {
    position: relative;
    color: var(--primary);
    font-size: 45px;
    transition: .5s;
}

.testimonial-carousel .owl-nav .owl-prev:hover,
.testimonial-carousel .owl-nav .owl-next:hover {
    color: var(--dark);
}


/*** Footer ***/
.footer .btn.btn-social {
    margin-right: 5px;
    width: 35px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--light);
    border: 1px solid #FFFFFF;
    transition: .3s;
}

.footer .btn.btn-social:hover {
    color: var(--primary);
}

.footer .btn.btn-link {
    display: block;
    margin-bottom: 5px;
    padding: 0;
    text-align: left;
    color: #FFFFFF;
    font-size: 15px;
    font-weight: normal;
    text-transform: capitalize;
    transition: .3s;
}

.footer .btn.btn-link::before {
    position: relative;
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-right: 10px;
}

.footer .btn.btn-link:hover {
    color: var(--primary);
    letter-spacing: 1px;
    box-shadow: none;
}

.footer .copyright {
    padding: 25px 0;
    font-size: 15px;
    border-top: 1px solid rgba(256, 256, 256, .1);
}

.footer .copyright a {
    color: var(--light);
}

.footer .copyright a:hover {
    color: var(--primary);
}